* {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;font-family: Malgun Gothic,Verdana !important}
BODY {}

body, h1,h2,h3,h4,h5,h6,th,td,input,textarea,select,option{color:#666; font-size:12px; line-height:140%; font-weight:normal}
img,fieldset,iframe{border:0;}
img {margin:0; padding:0}
ul,ol,li{list-style:none; padding:0; margin:0;}
em,address{font-style:normal}
input,select,textarea{vertical-align:middle}
a{color:#6A6A6A;text-decoration:none;}
a:hover{color:#F90;text-decoration:none;}
button,label{cursor:pointer;_cursor /**/:hand}
button *{position:relative}
button img{left:-3px;*left:auto}
textarea{overflow:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px!important}

/*Common*/
.input_text, textarea{*margin:-1px 0;padding-right:1px}
.input_text {height:20px; border:1px solid #ddd;}
.input_check, .input_radio{width:13px;height:13px}
.blind, legend, caption{display:block;overflow:hidden;position:absolute;left:0;top:-5000px}
hr{display:none}
legend{*width:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
caption{*line-height:0}
.nomargin {margin:0!important;}
.border_top { border-top:1px solid #C4C4C4;}
.border_btm {border-bottom:1px solid #CCCCCC;}
.txt_orange {color:#F60;}

#bg{width:886px;margin:0 auto;BACKGROUND: url(../images/bac_gr2.png) #bec3c6;padding:22px 0;position:relative;}
#wrap {margin:0px auto; padding:0; width:782px;}
.top {position:relative; height:86px; background:url(../images/top.gif) no-repeat; overflow:hidden; zoom:1; clear:both;}
.logo {float:left;width:310px; height:72px; margin:7px 0 0 25px;position:relative;}
.logo a {position:absolute; left:0;bottom:0}
.gm {float:right; margin:12px 15px 0 0; color:#F67F00; font-size:11px;}
.gm a {color:#fff;}

.menu_wrap{*zoom:1;background:#ed9100; border-bottom:1px solid #A4A2A7;}
.menu_wrap:after{content:""; display:block; clear:both;}
.menu {margin:2px 0 0 0; padding:0 10px 0 15px; height:25px; overflow:hidden;float:left;}
.menu_home {background:url(../images/menu_home.png) no-repeat 50% 50%; text-indent:0px;}
.menu_home:hover {background:url(../images/menu_home_r.png) no-repeat 50% 50%;}
.menu a {margin:0; padding:3px; color:#271B1E; font-size:13px; font-weight:bold; font-family:helvetica !important;}
.menu a:hover {color:#fff;}
.menu img {vertical-align:middle;}

.searchbox {float:right; margin:3px 0 0 0; width:160px; height:20px; background:url(../images/search_bg.png) no-repeat;padding-right:10px;}
.searchbox .input_keyword {margin:3px; height:14px; width:130px; border:none; background:#BFBCBD;}

.main_images {height:100%; padding:23px 0 20px 0px; background:url(../images/images_bg.gif) top repeat-x; background-color:#fff; text-align:center;}
.sub_images {height:100%; padding:20px 0 25px 0; background:url(../images/subimages_bg.gif) top no-repeat; background-color:#fff; text-align:center;}

.main_container {overflow:hidden; zoom:-1; clear:both; BACKGROUND: url(../images/main_bg.gif) repeat-y right 0px;}
.sub_container {overflow:hidden; zoom:-1; clear:both; BACKGROUND: url(../images/main_bg.gif) repeat-y right 0px;}

.left {display:inline; float:left; margin-left:18px; padding-bottom:20px; width:508px;}
.main_colum_tit {margin-bottom:10px; width:100%; height:20px; background:url(../images/maintit_bg.png) repeat-x bottom;}
.main_colum_tit span {display:block; padding:2px 0 0 10px; width:209px; height:20px; background:url(../images/maintit.png) no-repeat; color:#fff; font-size:12px; font-weight:bold; font-family:helvetica;}
.main_colum_tit1 {margin-bottom:10px; width:100%; height:20px; background:url(../images/maintit_bg.png) repeat-x bottom;}
.main_colum_tit1 span {display:block; padding:2px 0 0 10px; width:209px; height:20px; background:url(../images/maintit1.png) no-repeat; color:#fff; font-size:12px; font-weight:bold; font-family:helvetica;}
.left .colum01 {padding-bottom:5px;}
.left .colum01 dl {margin-bottom:10px; overflow:hidden; zoom:-1; clear:both;}
.left .colum01 dt {display:inline; float:left; width:180px;}
.left .colum01 dt img {width:180px; height:115px; border:1px solid #ccc;}
.left .colum01 dd {float:right; width:315px; text-align:justify;}
.left .colum01 dd strong {display:block; margin-bottom:4px; font-size:14px;}
.left .colum01 dd span {display:block; color:#878787;}

.wrap_dl{*zoom:1;margin:0; padding:0;padding-bottom:20px;}
.wrap_dl:after{content:""; display:block; clear:both;}
.left .colum02 {overflow:hidden; zoom:-1; clear:both;}
.left .colum02 dl {display:inline!important; float:left!important; margin-right:13px;  padding:0!important; width:160px; overflow:visible;}
.left .colum02 dt {display:block; width:inherit; float:none;}
.left .colum02 dt img {width:160px; height:115px; border:1px solid #ccc;}
.left .colum02 dd {display:block; float:none; width:inherit;}
.left .colum02 dd a {}
.left .colum02 dd a:hover {color:#F90;}
.left .colum02 dd strong {display:block; margin-top:10px; margin-bottom:auto; font-size:13px; line-height:110%; color:inherit;}
.left .colum02 dd span {color:#878787;}

.left .colum03 {margin-bottom:27px; border-top:3px solid #DEDEDE; border-bottom:3px solid #DEDEDE;}
.left .colum03 li {padding:10px 0; border-bottom:1px solid #DDDDDD;position:relative;}
.left .colum03 li span {position:absolute;right:0px; top:10px;}

.right {float:right; width:205px; background:#F6F6F6;margin-right:18px;}
.right .colum01 {margin-bottom:10px;}
.right .colum01 dt {display:block; padding-bottom:10px; width:inherit; float:none;}
.right .colum01 dt img {width:205px; height:155px; border:1px solid #ccc;}
.right .colum01 dd {display:block; float:none; width:inherit;font-size:13px; font-weight:bold;}
.right .colum01 dd strong {display:block; margin-bottom:10px; color:#000; font-size:14px;}
.right .colum01 dd span {display:block; color:#878787;font-weight:normal;}


.footer {border-top:1px solid #DEDEDE; background:url(../images/footer_bg.gif) repeat-y;}
.footer dl {padding:15px 10px;background:url(../images/footer_btm.gif) no-repeat bottom; overflow:hidden; zoom:-1; clear:both;}
.footer dt {float:left; display:inline;}
.footer dd {float:left;}
.footer span {display:block; margin-top:10px; }

.news_bottom_banner{}
.news_bottom_banner img{width:100%;margin-bottom:15px;}
.ad01 {margin-bottom:15px;}
.ad01 img{}
.adr01{width:205px;margin-bottom:15px;}
.adr01 img{}
.adr02{width:205px;margin-bottom:15px;}
.adr02 img{}
.adr03{width:205px;margin-bottom:15px;}
.adr03 img{}

.ad01 img, .adr01 img, .adr02 img, .adr03 img, .float_banner img{width:100%;}

.page_tit {padding:25px 0;}
.content_tit {padding:10px 0; font-size:16px; color:#000; font-weight:bold; border-bottom:1px solid #C9C2C2}
.content {margin:15px 0; text-align:justify;}
.content *{word-break:break-all}
.content_wrap{*zoom:1;}
.content_wrap:after{content:''; display:block; clear:both;}
.main_content{}
.main_content p{margin-bottom:13px;}
.preview_img{float:left; }
.preview_img img{margin-right:10px; padding:10px 0;}

.content_info{margin:30px 0 10px;}
.content_info li{}
.i_text{position:relative;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent;font:11px Tahoma;height:14px;color:#767676;padding:3px;line-height:125%;background:#fff;} 

.search_box{width:100%;border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;table-layout:fixed;}
.search_box th{background:#f6f6f6; border-bottom:1px solid #ddd; font-weight:bold;padding:8px; text-align:left;}
.search_box tbody td{border-bottom:1px solid #ddd; padding:8px;}

.page_list *{vertical-align:top;}


/*·Î±×ÀÎ*/
.login {margin-top:30px; border:1px solid #ddd;}
.login dl {position:relative; display:block; border:3px solid #f6f6f6; clear:both; overflow:hidden; zoom:1; }
.login dt {float:left; width:240px; height:210px;  background:url(../images/login_img01.jpg) no-repeat 50%; text-indent:-9000px;}
.login dd {margin:10px 0; padding:0 20px;}
.login dd ul {margin:0 0 10px 0; padding-bottom:15px; width:100%; overflow:hidden; zoom:1; clear:both; border-bottom:1px dotted #ddd;}
.login dd ul li {float:left; margin:0 20px 0 0; padding:2px 0;}
.login dd ul span {float:left; padding-right:5px; color:#333;}
.login .login_btn {position:absolute; right:30px; top:10px;}
.login p {padding:0 0 4px 0; text-align:left;}
.login p span {float:left; width:220px;}

/*????*/
.join_agree {margin-bottom:25px; border-bottom:1px dotted #ddd;}
.join_agree .stit {display:block; margin-bottom:20px; padding:0 0 0 20px; background:url(../images/icn_dot.gif) no-repeat 0 50%;}
.join_agree .txtarea1 {border:1px solid #ddd; width:100%; height:200px;}
.join_agree p {padding:10px 0;}
.join_namecheck .stit {display:block; margin-bottom:20px; padding:0 0 0 20px; background:url(../images/icn_dot.gif) no-repeat 0 50%;}
.join_namecheck ul{padding:10px 0 10px 105px ; background:#f6f6f6; clear:both; zoom:1; overflow:hidden;}
.join_namecheck li {padding:2px 0;}
.join_namecheck span {float:left; width:90px;}
.join_namecheck .btn {margin-top:20px; text-align:center;}

/*????2*/
.join_regi .stit {display:block; margin-bottom:20px; padding:0 0 0 20px; background:url(../images/icn_dot.gif) no-repeat 0 50%;}
.join_star {font-weight:bold; color:#900;}
.join_regi table {width:100%; border-top:2px solid #ccc;}
.join_regi th {padding:5px 10px; border-bottom:1px solid #ddd; text-align:left; color:#333;}
.join_regi td {padding:5px 10px; border-bottom:1px solid #ddd;}
.join_regi td span {font-size:11px; letter-spacing:-1px;}
.join_regi .join_line {color:#eee;}
.join_regi td li {padding:2px 0;}
.join_regi1 td {padding:5px 10px; border-bottom:1px solid #ddd; color:#333;}
.join_regi1 td ul {clear:both; zoom:1; overflow:hidden;}
.join_regi1 td li {padding:2px 30px 2px 0; color:#666;}
.join_btn {margin-top:20px; text-align:center;}

.float_banner{position:absolute;width:123px; right:-123px; top:0;}

.popup_top {background:url(../../images/popup_top.gif)no-repeat;}
.popup_top strong {font-size:18px; color:#fff;}





/*
Item Name: jQuery Carousel Evolution
Author: Mapalla
Author URI: http://codecanyon.net/user/Mapalla
Version: 1.0
*/

/* _______________________________________________ */

/* CONTAINER */
/* _______________________________________________ */

.carousel
{
	position :relative ;
	margin :0 auto;
	width :746px;
	height :auto;
	border :none;
	height:330px;overflow:hidden;
	background:#fff;
}

/* _______________________________________________ */

/* SLIDES */
/* _______________________________________________ */

/* slide container */
.carousel .slides
{
	margin :0;
	padding :0;
	border :none;
	list-style :none;
	position :relative ;
	overflow :visible ;
}

/* slide item */
.carousel .slides .slideItem 
{
	position :absolute ;
	cursor :pointer ;
	overflow : hidden;
	padding :0;
	margin :0;
	border :none;
}

.carousel .slides .slideItem a
{
	display: block ;
	text-decoration :none;
	margin :0;
	padding :0;
	border :none;
	outline :none;
}

.carousel .slides .slideItem img
{
	margin :0;
	padding :0;
	border :none;
	width :100%;
	height :100%;
}

/* _______________________________________________ */

/* DIRECTION BUTTON */
/* _______________________________________________ */

.carousel .nextButton
{
	position :absolute ;
	right :10px;
	top :260px;
	width :30px;
	height :50px;
	background : url("../images/btn_right.png");
	cursor :pointer ;
	z-index :9999;
}

.carousel .prevButton
{
	position :absolute ;
	left :10px;
	top :260px;
	width :30px;
	height: 50px;		
	background : url("../images/btn_left.png");
	cursor :pointer ;
	z-index :9999;
}

/* _______________________________________________ */

/* NAVIGATION BUTTON */
/* _______________________________________________ */

/* buttons container */
.carousel .buttonNav
{
	position : relative ;
	margin :0 auto;
	z-index :999;
}

/* numbers */
.carousel .buttonNav .numbers 
{
	position :relative ;
	float :left ;
	margin :5px;
	color : #828282 ;
	cursor :pointer ;
	font-weight :bold ;
	text-decoration :none;
	font-size :1em;
	font-family :Arial, Verdana ;
}

.carousel .buttonNav .numbers:hover
{
	color: #000;
	text-decoration :underline;
}

.carousel .buttonNav .numberActive
{
	background : none;
	color :#000;
	cursor :default ;
}

/* bullets */
.carousel .buttonNav .bullet
{
	position :relative ;
	float :left ;
	width :16px;
	height :16px;
	background : url(images/Bullet-White.png) no-repeat center ;
	margin :5px;
	float :left ;
	cursor :pointer ;
}

.carousel .buttonNav .bullet:hover
{
	background : url(images/Bullet-Black.png) no-repeat center ;
}

.carousel .buttonNav .bulletActive
{
	background : url(images/Bullet-Black.png) no-repeat center ;
	cursor :default ;
}

/* ____________________________________________________________ */

/* VIDEO */
/* ____________________________________________________________ */

.carousel .slides .videoOverlay
{
	background :url("images/video.png") no-repeat center; /* play button */
}

.carousel .slides .spinner
{
	background : #000 url(images/loading.gif) no-repeat center; /* video preloader */
}

/* _____________________________ *

/* SHADOW */
/* _____________________________ */

.carousel .shadow
{
	width :100%;
	height :82px;
}

.carousel .shadow .shadowLeft
{
	background : url("../images/slide/shadowLeft.png") no-repeat;
	width :100px;
	height :82px;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowLeft.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowLeft.png, sizingmethod=scale);   /* IE6 & 7 */                     
}

.carousel .shadow .shadowMiddle
{
	height :82px;
	background:url("../images/slide/shadowTile.png") repeat-x;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowTile.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowTile.png, sizingmethod=scale);   /* IE6 & 7 */                     
}

.carousel .shadow .shadowRight
{
	width :100px;
	height :82px;
	background:url("../images/slide/shadowRight.png") no-repeat;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowRight.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/slide/shadowRight.png, sizingmethod=scale);   /* IE6 & 7 */                     
}

/* ____________________________________________________________ */

/* REFLECTION GRADIENT */
/* ____________________________________________________________ */

/* gradient color for Opera */
.carousel .gradient
{
	background-image :url(scripts/gradient.svg);
}

